Media Lab CW1 - Justin Tuijl

Embedded media

Justin Tuijl (u1507367) Media Lab CW1 Portfolio CC1402

Assignment 1 - Another's poem

Another's poem:

Over the land freckled with snow half-thawed
The speculating rooks at their nests cawed
And saw from elm-tops, delicate as flowers of grass,
What we below could not see, Winter pass.

Edward Thomas

We were asked to show a short abstract poem and I have sort of cheated here as it is quite a long short poem. However though it is, as was Edward Thomas’s wont, about nature, I do feel that it is very abstract and full of hidden meaning. In such a short beginning in the first line he has set the scene and time of year with the lovely ‘freckled’ snow on the land. The wonderful image of speculating rooks, which is quite abstract of them looking around, with, as rooks do, a keen eye. The description of the elms looking like delecate flowers of grass is an amazing observation of how the crows appear up there to the people below. And of course the most abstract element at the end, the invisible passing of a season, time seen passing by the speculating rooks but not by the humans stuck on the ground. The rooks have a view not only of the passing of a season, but the passing of time, Edward Thomas is suggesting we all become more aware of the passing of time.

Assignment 1 - My poem

My Poem:

Crossed wiring near a dripping tap where pain from muddled letters

Are part of a bigger canvas

 This is a poem about dyslexia. I have used physical images in an abstract sense, as per the brief. None of the physical things are as they appear. Cross wring is in-fact the thought processes in my brain, which is wired differently, which causes strong emotional turmoil, hence having electric and water together is rather dangerous (prone to shorting out completely). Of course the dripping tap is a metaphor for emotional turmoil, including watering ones face. This last week reading and working on the screen had produced huge headaches: the muddled letters hurting my brain, head and eyes. This pain is not just physical, but emotional, and the pain in my mind at my frustration with the thoughts, letters, words all jumbled about in my head.

I listened to a programme about artists with dyslexia and dyspraxia on Radio 4 last night where they were saying dyslexics tend to see the whole picture rather than a linier timeline. The last line refers to my telling myself that though I may struggle with the details of letters and words that I can see a wider, artistic, picture at the end of these emotional and physical struggles.

Assignment 1 - Filming it

I was thinking of a film version of the metaphor: showing a person, in say, a grubby flat, the tap dipping (with sounds) bad wiring in the walls, or say, in the kitchenette. Letters thumping onto the door mat, un-regarded, gaining in a big unread pile. The person not being able to deal with it (sounds and movement from the items) and then a collage of it all turning into a nice van Gogh picture or some-such.

I am very influenced by Andrei Tarkovsky and had the idea it would be filmed in a slow precise way like Nostalgia, the Mirror or Solaris. Maybe even introducing other images of past flashbacks and other people.

 The Influence:

Nostalgia the final collage. He pulls very very slowly out from the character in the middle until you see the whole picture. The whole film builds to this point.

download.php?file=70100&view=21691&embedded=1&text=98055

I can imagine the sounds getting louder and louder of the wiring, water, and letters, flicking between the character, but all the time drawing out until the big picture shows an artistic collage of a whole picture where the turmoil of the previous is forgotten.

How to film:

I have made many films with Windows Movie maker. They are all still images which can pan or pull out. There needs to be no live action. Nostalgia itself could almost be like this as the final collage does not move but for snowflakes falling.

It would be about the still image and the sounds over the top.

Nostalgia by Andrei Trarkovski

Nostalgia Film in full at youtube: http://www.youtube.com/watch?v=C6_kBg3_g10

I like the slow visual images, with poetic talking over the top, a lot of sounds, dogs barking, buzzsaws, nature sounds, water noises. The flooded house is something else. There are other great Tarkovski films - two I love: Solaris and the Mirror, but they are just not as poetic as Nostalgia. Tarkovski loves to add the elements to his work: fire, water. The way he handles the camera angles is divine, very very slow pans, zooms and sweeps into scenes where there is virtually nothing happening, studied work.

Assignment 2 - anothers work

The opening of Coming Up for Air by George Orwell

 

THE IDEA really came to me the day I got my new false teeth.

I remember the morning well. At about a quarter to eight I’d nipped out of bed and got into the bathroom just in time to shut the kids out. It was a beastly January morning, with a dirty yellowish-grey sky. Down below, out of the little square of bathroom window, I could see the ten yards by five of grass, with a privet hedge round it and a bare patch in the middle, that we call the back garden. There’s the same back garden, same privets and same grass, behind every house in Ellesmere Road. Only difference—where there are no kids there’s no bare patch in the middle.

I was trying to shave with a bluntish razor-blade while the water ran into the bath. My face looked back at me out of the mirror, and underneath, in a tumbler of water on the little shelf over the washbasin, the teeth that belonged in the face. It was the temporary set that Warner, my dentist, had given me to wear while the new ones were being made. I haven’t such a bad face, really. It’s one of those bricky-red faces that go with butter-coloured hair and pale-blue eyes. I’ve never gone grey or bald, thank God, and when I’ve got my teeth in I probably don’t look my age, which is forty-five.

 

This novel is one of the most significant of my life. I read it when I was 24 years old, once in my life. And that opening again this year, just as I myself hit 45. What I like about the opening is that Orwell is just so precise in his writing, so exact. There is not too much or too little, what he does include is so well observed and adds to the scene we and the protagonist are seeing. He is showing without telling even in the mind of his main character, which is a hard thing to do, nowhere to we think the authors voice is coming through.

We see the house, the garden and the bathroom. We also see the main character. The privet hedge, the bald path in the grass, the blunt razor, the bricky-red face and… the false teeth. If this were filmed it would probably be best with a narrative of his thoughts while we observe the pictures. Maybe that is cheating but I do feel it would be a good/gloomy scene. Although I do think I would work even without narrative as the images are so well observed.

Assignment 2 - my opening

Another letter fell through the letter box and slapped into a pile at the bottom of the door. I watched it from my armchair. Then a few unwanted pamphlets followed, landed on the top of the pile and then slithered slowly down to the bottom of the paper mountain. The door stood across from me by the blank television. Behind, the sound of the kitchenette tap dripping had increased over the last few days to almost pouring. Then that sound again came of the electric buzzing and shorting in the wall, or some appliance. I imagined the sparks leaping across to the sink like lighting drawn to the ground.

The sound of the post person’s steps receded and I heard more letters going into doors of grotty bedsits in the tower block. Outside I could hear the children in the school playground. Behind me the water and the shorting electric. I looked at the letters, I imagined the tap and the electric. How long had I sat in this chair? The great pile of letters fascinated me, but just so far out of reach. When had I lost control of this? I looked at the bottom of the pile and tried to imagine the first letter on top of the threadbare carpet, the first letter that had started the un-scalable mountain.

 

This is a person who is trapped mentally by their situation. The culmination of things that had let to an impasse. The person can no longer deal with it all as there is so much to deal with. I can imagine if this were filmed that the reasons for this could be investigated with flashbacks into the past and situations that had led to this isolation and the film progressed from the opening. Again I could imagine this being dealt with in stills, there is really not much need for live action. Or, as like Nostalgia, some very static live action, pictures to embellish the point.

The implication is that the person in the scene has reached the lowest point and that the letters falling in the big pile the growing water and electric noises and the children out their managing the learn new things while the character declines and is unable to cope with all the extra things they have to cope with. Like Nostalgia this is heavy on sounds. We can show the tap and electric sparks (from an appliance or broken wires) but we can show them with sounds as well, including the letter slithering down the pile and falling to the bottom.

Two examples of my work following

The following two videos are videos I made a few years ago for my own music. The first combines moving pictures, zooms and pans, like Zarkovski on caffeine! In this video I attempt to show bleakness and sadness with show don't tell.

The second video is more for fun, but it shows how with stills only one can make a point. The comedy angle comes through even with no live action or words.

 

My own film: this relates to my current film idea and text. I can "show" a kettle or some-such appliance in a still and then followed by a still of electric shooting from it near the water. This is a metaphor of his state of mind. All the things in my pieces CAN be shown. Even the appliance with flames or black burnt on it, melted cables.

My Music Video 1

My Music Video 2

Conclusion of assignment 2

I feel I have strong pictures in my head of a very static scene with a lot of sound. All can be turned into pictures, static or moving, which symbolise the inner torment of the character. I feel this could lead on to flashbacks as to why the person is in this sort of mess. With my own past videos made with windows movie maker I was always looking for the emotional angle, conveying a feeling with static images. Though I have dabbled with moving images to present a bleak situation.

Assignment 3 - Another's work

From the Alexandria Quartet by Lawrence Durrell

THE SEA IS HIGH again today, with a thrilling flush of wind. In the midst of winter you can feel the inventions of spring. A sky of hot nude pearl until midday, crickets in sheltered places, and now the wind unpacking the great planes, ransacking the great planes….

I have escaped to this island with a few books and the child – Melissa’s child. I do not know why I use the word ‘escape’. The villagers say jokingly that only a sick man would choose such a remote place to rebuild. Well, then, I have come here to heal myself, if you like to put it that way…. At night when the wind roars and the child sleeps quietly in its wooden cot by the echoing chimney-piece I light a lamp and walk about, thinking of my friends – of Justine and Nessim, of Melissa and Balthazar. I return link by link along the iron chains of memory to the city which we inhabited so briefly together: the city which used us as its flora – precipitated in us conflicts which were hers and which we mistook for our own: beloved Alexandria!

I have had to come so far away from it in order to understand it all! Living on this bare promontory, snatched every night from darkness by Arcturus, far from the lime-laden dust of those summer afternoons, I see at last that none of us is properly to be judged for what happened in the past. It is the city which should be judged though we, its children, must pay the price.

 

Comment

Another of my great influences: Lawrence Durrell and the Alexandria Quartet. Though this is the opening of the novel I feel there is a lot of character in it. The, so far, unknown orator tells us very graphically and poetically of their situation. It is quite bleak and introspective, just the sort of thing I am interested in conveying in my own work. The workings of life and the mind, set in the place. I think this could be a fantastic scene in a film, though the expense would be high to do it justice. Perhaps it could not be shown and works only as fiction. Though another of my favourites Sheltering Sky by Paul Bowles was turned into a film by Bernardo Bertolucci and is able to show the great landscape and the turmoil of the characters.

The following video is of the trailer, there is little else online, while being a terrible trailer, as they all are, it does give a little idea as to the vast canvas of the film.

The Sheltering Sky

Assignment 3 - My Work

My part:

Suffering doing homework. Those years at school. Finger held on the reading, pen pushed on page. Trauma in my face as dad steps round the corner and takes a photo of my suffering. Before that the teacher and my battle with sums. Taking me and another boy into the back room, measuring our heights, and telling me I should to be better him at maths because I was taller.

They stand above me, teachers, dad, the world, pointing at me, condemning me. Leading to failure and success. The award at school I felt I failed to deserve. Hiding in the library made me look bright to the other children but I was looking at picture books.

The failed exams leading to the wrong jobs. Heading to an ordinary life with a wife and two children. Commuting, boredom, humdrum in a suit.

Description of this:

So far I am struggling with this part. I am having a little trouble showing an image for each event. Most of what I have written is very, or can be, visual. So far this is a rough daft of an idea which hopefully may take shape more by Wednesday.

It is a flashback in time to explain how the protagonist got to where they are. I can imagine a picture of the people pointing down at him. The photo of him doing his homework. The back room of the school with the measuring stick.

Conclusion of assignment 3

Though I have slightly stalled on the output in assignment 3, I feel that I may revisit all that I have done so far in the following week of independent study. Interesting things are happening in my other modules which are directly influencing my thinking, such as the study of Hemingway as a possible abstract and emotional writer and my own short story efforts and embracing show don't tell in them. I do feel this is giving me a new impetus. The short story borrowed the core idea from one of the films we saw in Media Lab: "The most beautiful man in the world" of a father and a daughter separated and re-united. In that film they do not say it is the father, however for the exercise for a module I do give away in the last line that it is the father. We did discuss in class, and I thought myself before hand, that, like the film, it is possible that I did not need to say this and leaving it for the reader to work out, as you do in the film.

I feel with my own film project that I may have to think deeply about a backstory to the person. However I doubt the full back story could be put into a short film and there may be ways to show and not tell this. Either way there is no harm in a backstory, even if it is hard to put into pictures!

WEEK 5 Assignment

Synopsis

  • Story Title: The Bigger Picture
  • Synopsis:
We see a man in a bedsit followed by images of his world inside the tower block. There would be scenes cut away of things that are on his mind. The electric shorting, the water running, sounds of the postman and school (these can be shown also) his father taking a picture of his homework struggles, a teacher telling him off.
 
After the negative images could come a series of positive images of the other things he achieves: rainforest work, writing, travel, a well paid job in media.
 
Then this arrives at the last collage of a big image that starts close in on the character in his chair but slowly zooms out to incorporate the negatives, followed by the positives. Which gradually build into, an almost artistic, picture of his whole life.
 
I have also been speculating about a further climatic ending in that the picture could draw out even further to be incorporated by the planet as a whole. This is still in the idea stage.
 
  • Character list: The protagonist as an adult and as a child. Father. Teacher.
  • Location list: Protagonist's room. Tower block. Classroom. Bedroom. Kitchenette.

Analysis

  • How does the structure conform to and/or subvert any of the archetypal structures we have discussed?

We have a hero, of sorts, and antagonists, if sorts. The stills lend themselves to The Kuleshov Effect* in that joining the different pictures can build a mood.

  • How do the characters conform to and/or subvert any of the archetypal characters and character functions you have been introduced to?
  • Where is change (either internal or external or both) within the story?

The change is both his internal being and the world as it affects him

  • Where is conflict (either internal or external or both) within the story?

Most of the external influences on the character are of confilct

  • What is the goal of your main character/s?

The character has survived and prospered despite severe drawbacks

  • how is setting used in a way to communicate abstract meaning?

All the stills can be interpreted as a metaphor for an inner or outer struggle

  • Is there a significant object/objects that are employed in a symbolic way to help the story?

Yes, the electric shorting near the water, the pile of unopened mail are to show the characters losing control

  • If relevant, include anything here that relates to any of the topics we have covered that has helped with your synopsis so far, if app

*The Kuleshov Effect explained by Hitchcock

Excerpt

I was a little unsure what to write here and have really just joined and expanded the previous prose parts of the film.

Another letter fell through the letter box and slapped into a pile at the bottom of the door. I watched it from my armchair. Then a few unwanted pamphlets followed, landed on the top of the pile and then slithered slowly down to the bottom of the paper mountain. The door stood across from me by the blank television. Behind, the sound of the kitchenette tap dripping had increased over the last few days to almost pouring. Then that sound again came of the electric buzzing and shorting in the wall, or some appliance. I imagined the sparks leaping across to the sink like lighting drawn to the ground.

The sound of the post person’s steps receded and I heard more letters going into doors of grotty bedsits in the tower block. Outside I could hear the children in the school playground. Behind me the water and the shorting electric. I looked at the letters, I imagined the tap and the electric. How long had I sat in this chair? The great pile of letters fascinated me, but just so far out of reach. When had I lost control of this? I looked at the bottom of the pile and tried to imagine the first letter on top of the threadbare carpet, the first letter that had started the un-scalable mountain.

Suffering doing homework. Trauma in my face as dad steps round the corner and takes a photo of my suffering. Those years at school. Finger held on the reading, pen pushed on page. Before that the teacher and my battle with sums. Taking me and another boy into the back room, measuring our heights, and telling me I should to be better him at maths because I was taller.

They stand above me, teachers, dad, the world, pointing at me, condemning me. Leading to failure and success. The award at school I felt I failed to deserve. Hiding in the library made me look bright to the other children but I was looking at picture books.

The failed exams leading to the wrong jobs. Heading to an ordinary life with a wife and two children. Commuting, boredom, humdrum in a suit. The writing as an adult. Travel to many places. The rainforests.

Troubles and impasses lead to a fuller life as the wide canvas shows.

The stills and examples - comment

Here for example I have included (some) of the stills that could go up to make the film. The still of the man then zooms out, like the end of Nostalgia, to make up a final scene collage. The collage needs a lot more work yet and I can see that putting positive images in the mix is as important as the negative. However the draft has few positives but the for accumulative effect of a bigger picture. (added for example in Further Stills) I think with a lot of work I could make a convincing 'work of art' of the final collage.

I have put it into the (free) Windows Movie maker and uploaded to youtube just to show the effect. Of course it would need sound effects and an awful lot more work for a final product. This is very much a budget way to make a movie and only costs the time I am willing and able to put into it.

Due to the limitations of Movie Maker (or my lack of knowledge) the final collage example is not ideal. I wanted it to zoom from the man very close-up and gradually pull out to the wider collage, a very slow zoom to a much wider collage an the first example.

Final Collage (draft)

Details

Pre-Columbian Mexican inspiration

Details

About Pre-Columbian Mexican inspiration

The idea of the final collage drawing out to a thing of beauty came to me from Pre-Columbian Mexican symmetrical art (or indeed all Aboriginal South American art). Where there is a lot of confusing detail but it makes up a picture as a whole that is very beautiful.

I feel that my film is about art, almost visual poetry, very much in the vein of Tarkovski.

Draft test of stills in movie form

Video version 2 (with positives)

TREATMENT of "The Bigger Picture"

Please refer to the above stills and the full video at the foot of the page to give the best view of the concepts.

Referring to feedback: Upto Nov 25th I looked at research & suggested by Simon I was been unable to source Eraserhead on youtube, however I have been watching clips of it and various other movie clips of all different kinds on youtube. Some by David Lynch. Often this is how I draw my ideas, as I refuse all the time to pay to watch films or buy books. I tend to source from things that are made available to me, this seems a better, more inspired, way to me rather than pre-meditating ideas.

Synopsis

"The Bigger Picture"

We start with the protagonist sitting and thinking in his chair. The water is pouring and the electric shorting, more post coming in the letterbox, to denote his state of mind. After a view of the tower block in which he lives and the sound of children at school we move to a flash back of the bad things that happened to him. (I wanted shouting in this part but was unable to source a free shouting sound effect) This includes teachers, him doing homework, fighting with his wife, hard work, divorce. This whole section of the negatives is in black and white.

(Note: when I said "back-story" in the previous part of this portfolio I used he wrong word, I should have said "flashback" from the start)

Then he starts to think of the positive images: rainforest work, writing, travel, a well paid job in media. Positives of him learning. Writing about his experience and becoming an author. At this point the film becomes colour and the Bach music starts to play. Instead of sound effects from this point I thought just music would be more powerful. I compare it to the final dogfight "Battle in the air" in The Battle of Britain film which is absent of sound and only has the score by Sir William Walton as the planes engage in a bloody battle. This makes it so much more powerful. It is also the same as the ending of Nostalgia by Tarkovski as the final collage is set only to singing.

The hero of the piece then recaps all the good that has happened which leads to the final collage bounded by the planet Earth. This is a symbol on how we are all interwoven into our planet, good and bad. He sees how he has, and can continue to, help the planet. This is a big image that starts close in on the character in his chair but slowly zooms out to incorporate the negatives, followed by the positives. Which gradually build into, an almost artistic, picture of his whole life. Which then expands to the planet as a whole.

After this we have the music and his footsteps as he is shown escaping his impasse and heading to the door and we hope to go and do good in the world.

He has seen the "The Bigger Picture" which goes beyond "self" and what we can do to help the planet as a whole.

------

After reading York, J. (2013) about a character needing a problem to overcome:

Before switching to the final collage I thought of adding in the scenes of conflict again as summary of his problems: the pile of letters, the bullying, pictures of him drinking and taking drugs, the scene of him sitting dejected in his chair again in the tower block. Therefore after the introduction, flashback and positives we return to the negatives before the positive of the collage and his escape.

The plot flow:

1. Introduction (his dilemma)
2. Negatives (his conflicts)
3. Positives (his discoveries)
4. Summary of obstacles and positives (the collage)
5. Goal: Escape (walking to the door and beyond)

Overall Treatment

Slow pans and zooms with very static action.

Live action or stills:

I feel that the film could work in live action or stills. The live action would be slow pans and zooms as in the style of Tarkovski’s Nostalgia (video above). It would not need to be fast and busy live action. Like live stills almost.

Characterisation

download.php?file=78437&view=21691&embedded=1&text=112759

download.php?file=78433&view=21691&embedded=1&text=112759

 

The main character, probably unnamed man. Teacher and Ex-wife as antagonists.

The main character as child and successful worker and author. His relevant clothes for those roles. His character is shown though what he has experienced.

A hero who at first is an anti/false hero as he appears to have reached a bad stage in his life. However, through the flashback, after a false start he has achieved a lot. He then becomes a hero as he escapes the impasse at which he seemed to have arrived at the beginning.

In reference to Todorov’s Theory I would say that my initial anti hero is rejecting the call to action due to his hangup about the past and the current impasse which he feels from he building up of letters and job he has failed to do (the water/electric) all of which are also symbolic of his state of mind.

At the end he accepts the call to action and becomes a hero. His own mental block is the problem that he needed to overcome.

Setting

We start in his bleak bedsit which is sad and depressing, in black and white. The sound of the water running the the electric shorting. This moves through flashback to the past locations and then on to the things he did in the world.

Symbolic/‘magic’ object/s

The pile of letters is quite significant, though the tap and electric denote his state of mind.

The visual opening

The running water of the tap, the electric shorting, followed by the postperson sounds, letters falling through the post box and the sound of the school outside.

Visual structure

The first negative images are in black and white. For the positive images they switch to full colour. Going from bleak to better shown by the colour of the film.

 

Showing change (external or internal)

The change is from the negatives to the positives and then finally the picture as a whole and possible escape of the main character. He looks back at his life and realised how much he has achieved.

Showing conflict (external or internal)

The conflict is with father, teachers, work, abusive wife. Conflict with others, as mentioned in antagonists, conflict inside: his impasse, the growing letters and shorting electric showing his state of mind.

Sound

There would be a lot of sound, running tap, sparking electric, postperson, school, then the positives can contain sounds of travel and more. Footsteps and door as the character leaves.

Music

I quite like the idea of using some music as the final collage is shown, before the footsteps. Some Bach probably.

Storyboard of "The Bigger Picture"

download.php?file=87612&view=21691&embedded=1&text=112768

 

Collage in world - comination of positives and negatives - makes "the bigger picture"

Details

Our hero leaves... (footsteps and door sound or picture or action)

Details

"The Bigger Picture" Final Treatment FULL VIDEO mk3 - all elements combined for example

About the final video of The Bigger Picture

This video is to show all the stills with sound and music, and the transition between black and white and colour. I was unable to source people shouting and some of the images could be much better. Of course they would be in a full film which may or may not include live action (slow live near-stills)

Bibliography

Yorke, J. (2013) Into the Woods ch.1 What is a story London: Penguin

Notes to self from Simon

Is there a 'hero'/protagonist? (Can have elements of anti hero/false hero etc.) (How does the story conform to or subvert the Hero’s Journey, or Todorov?)

What is their goal?

What are the obstacles that stand between them and their goal?

How is the 'hero's journey' to achieve their goal resolved?

Is there are story arc that refers broadly to the above, or subverts it in some deliberate way?

Is there a structure that conforms in any way to Todorov: equilibrium, disequilibrium, new equilibrium?

is there an antagonist? (This is usually an external person but can be a thing, like the environment, or something within the hero themselves, like bad thoughts...)

Do all the characters map in some way across Propp's archetypal characters?

Where and what is the conflict? (internal and/or external)

What changes take place, within the protagonist especially? (internal and/or external)

Does the story contain an object/s (or colours etc.) that carry symbolic meaning, and/or affect the course of the plot?

Is setting used in a way that helps the story?

Does everything make (enough) 'sense' - within the logic of the world created. So for example, in the world of Little Red Rising Hood the talking wolf makes sense. But in that story about the Lady in Red (just one example) who appears from nowhere, does she make (enough) 'sense'?

Does the story build in discoveries and decisions?

 

Comments

Simon Miles
07 October 2015, 11:17 AM
Your poem is very well chosen, in that it uses concrete images to communicate abstract ideas, which you describe well.
 
Your own poem is concise and well written, but in relation to our Week 1 discussion about what images are literary and which are filmic, or both, this falls into the first category - in that it is a metaphor - which would be hard to render on film. The trick is to come up with an image (no abstracts) from the ‘real', filmable world - that yet manages to convey abratct feeling (the cemetery lane model.) So while this might help you think metaphorically about your script, it does not kick you off with an actual image you might use - which is the point of the exercise. Could yo therefore write another short poem that does that?
 
The aim is for you to sue this exercise also to identify a theme that you already think you might want to explore through your script, so could you add a note to the assignment that effect?
 
While what is here is considered and well written, for your story idea to develop quickly enough, more evidence of sea development - in the form of research and references to fils and readings - would be comforting for this marker to see!
 
Whilst the work does not necessarily need to go into as much detail as the example I showed you, referring to that may help you - so here is the link
 
 
JUSTIN TUIJL
07 October 2015, 11:44 AM
JUSTIN TUIJL
07 October 2015, 12:10 PM
JUSTIN TUIJL
07 October 2015, 12:24 PM
Assignment 1
07 October 2015, 12:36 PM
Hi Justin, this all looks very helpful. When you have time could tou put the content within your page rather than in the feedback section - that way the additions and edits are contained weithin the rigth area (Assignment 1 ertc.) Also, film links dont work well here whereas if you go External - External Media - and paste in the URL, the film will play within your page. Many thanks, Simon
JUSTIN TUIJL
07 October 2015, 12:40 PM
Simon Miles
16 October 2015, 11:11 AM

ADDITIONAL S1 FEEDBACK

The film links you have added look useful to your idea development - particularly in relation to ideas that you might possible employ relating to:

The Long Take - as a way of allowing themes to develop fee of the drive for narrative = maybe more difficult in a short film - but could still influence the treatment if only a bit. 

Sound Design = very important (use of LL the 5 senses) This assignment is now fully developed.

 

Simon Miles
16 October 2015, 11:24 AM

AS 2

Your found pice does as you say illustrate the use of specific, and telling detail, which is something your visual opening also succeeds in doing. I particularly like the concentration on sound. Where your character imagines something however (like the sparks) that would be more difficult to 'show' The central image here - of a man before a mountain of mail, is the sort of strong simple picture carrying abstract meaning that would work well in the short form/filmic 'fairy tale' - so this feels promising. Over week 5 you will need to turn these ideas into a synopsis, so maybe start thinking about that now. Refer to the story structures & character types we have looked at and see if a story that conforms to or subverts those interestingly is beginning to appear. If you do that before you begin AS3, then the work you do may be more targeted at the final outcomes. Having said that, allowing the ideas to emerge through the act of writing also works! Finally, though not compulsory, the inclusion of a thought-tracking type of conclusion at the end of each assignment, which sums up your conclusions so far about where you are headed, may hep you = your decision. This is a good piece of work, well done.

AS3
22 October 2015, 7:19 PM
AS3
Your found piece suggests a setting - the island - that might act as a metaphor for someone running away - but there is not a lot of description there to take inspiration from. Sheltering Sky is very well chosen when discussing setting as it is putting that relationship beneath the glare of the unforgiving sun in that particular setting that drives a lot of the transformations that take place. I am to sure how your own piece is working with setting or symbolic objects? It is however a strong piece of writing, in that the montage of snapshots it strings together are striking and effective - and use theatrical elements such as levels (staring down) to communicate abstract ideas of power etc. There is some telling in it however, which in this module you have to be wary of. See if you can find it! You now have to construct a story though, and I am not sure back story is the right direction. As I have said in class I am hoping that these exercises unlock ideas that you can develop into longer pieces of work (that could include back story) later on, but for better or worse for this module you have to extract what you can use from the work done so far to try and create a very simple structure. James' example this week was maybe over simple, but in the right territory. Unless that is you are just thinking of suggesting back story rather than showing it. The Most Beautiful Man in the world is obviously informed by a lot of back story - but it’s only suggested at. We need see it - not even in montage. We are given only 2+2 only. So maybe that is where you should head: towards a complex psychological situation, that we only glimpse through the short scene (or three) that on some level maps across the archetypal structures and characters we have looked at. Good luck with the next step
AS4
07 November 2015, 3:53 PM
Dear Justin
Your idea is has a simplicity that I can’t help but be attracted to - but the question is: is it better suited to a piece of artistic practice than it is to a short script that attempts to put into action as many of the strategies that are usually associated with this short form that are appropriate to it? The truth is I cannot answer that at present, but hopefully you will be able to as you continue to develop the idea. I love the strength and simplicity of the central image: a man sat infront of a pile of letters. I also like the use of sound - and Billy (was it?) is right - look at some of David Lynch’s work - starting maybe with Eraserhead (available free online). I also like the fact that you are trying to ‘show’ a shift in consciousness - from the irrepressibly bleak to something more balanced and positive - through the use of montage - and collage. I also like the idea of one long widening shot. So what have I got to worry about? Only that the simplicity does not allow for enough of the strategies we have thought about to be included - not that I want anything included for the sake of it. We were impressed by the simple edit you have already done, and I think my advice is just to carry on and see where this takes you. I still hold with two things though. (1) At the end I would want to see some tiny suggestion of movement in the man - even just a clenching of his fists as if he might be about to pull himself out of the chair. (2) I am also still sot sure if your idea of pulling out to a wider angle of a collage in which the man is at the centre, and happier memories become visible in the outer circles of a flat plane (if that is what you meant) is easy to achieve -  so maybe experiment? This is good work though - it has focus and commitment. Well done.
161 comments

Add comment

Fields marked by '*' are required.